:root {
    --primary: #AB8A62;
    --secondary: #F1F1F1;
    --text: #1B1B1B;
    --white: #ffff;
    --marcellus: "Marcellus", serif;
}
body {
    margin: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 140%;
    overflow-x: hidden;
    color: var(--text);
}
a {
    color: var(--primary);
    text-decoration: none !important;
    transition: all 0.4s;
}
a:hover {
    color: var(--text);
    text-decoration: none;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
p {
    font-size: 16px;
    font-weight: 400;
    line-height: 160%;
}
p:last-child {
    margin-bottom: 0;
}
::selection {
    color: var(--white);
    background: var(--primary);
}
img {
    max-width: 100%;
    width: auto;
    height: auto;
    z-index: 1;
}
html .container {
    max-width: 1320px;
    width: 100%;
    padding: 0px;
}
h1,

h2,

h3,

h4,

h5,

h6 {
    font-family: var(--marcellus);
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
}
section {
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
}
.bg-light {
    background-color: var(--secondary) !important;
}
.title h3 {
    font-size: 40px;
    color: var(--text);
}
html .btn {
    background-color: var(--primary);
    padding: 0px 30px;
    border-radius: 0px;
    line-height: 50px;
    border: 0;
    color: var(--white);
    font-size: 16px;
    align-items: center;
    display: inline-flex;
    text-transform: uppercase;
    box-shadow: none !important;
    transition: all 0.5s !important;
}
html .btn:hover {
    background-color: var(--secondary);
    color: var(--text);
}
html .btn.btn-icon {
    background-color: transparent;
    padding: 0px;
    gap: 10px;
    border-bottom: 1px solid var(--white);
    line-height: 34px;
    height: 34px;
    transition: all 0.5s;
}
html .btn.btn-icon:hover {
    color: var(--white);
    border-color: transparent;
}
html .btn.btn-icon svg {
    transition: all 0.5s;
}
html .btn.btn-icon:hover svg {
    transform: rotate(45deg);
}
html .btn.btn-bg-icon {
    padding: 0px;
    font-size: 15px;
    transition: all 0.5s;
}
html .btn.btn-bg-icon.btn-bg-light-icon {
    background-color: var(--white);
    color: var(--text);
}
html .btn.btn-bg-icon.btn-bg-light-icon:hover {
    background-color: var(--secondary);
}
html .btn.btn-bg-icon:hover {
    background-color: var(--white);
    color: var(--text);
}
html .btn.btn-bg-icon .text {
    padding: 0px 30px;
}
html .btn.btn-bg-icon .icon {
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid var(--text);
}
html .btn.btn-bg-icon.btn-bg-light-icon .icon {
    border-left: 1px solid var(--primary);
}
header {
    background-color: #00171766;
    backdrop-filter: blur(10px);
    padding: 20px 0px;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    transition: all 0.5s;
}
.sticky header {
    padding: 16px 0px;
}
header .header_logo img {
    transition: all 0.5s;
}
.sticky header .header_logo img {
    transform: scale(0.97);
}
header .social_media_wrap ul {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-right: 20px;
}
header .social_media_wrap ul li a {
    height: 36px;
    width: 36px;
    background-color: #0000001A;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--white);
    transition: all 0.5s;
}
header .social_media_wrap ul li a:hover {
    color: var(--text);
    background-color: var(--white);
}

.cnt_section .get_in_touch_wrap .select2-container {
    height: 50px;
    background-color: var(--white);
    line-height: 50px;
    font-size: 15px;
    border: 0px;
    border-radius: 0px;
}
.cnt_section .get_in_touch_wrap .select2-container .select2-selection--single {
    width: 100%;
    height: 50px;


}
.cnt_section .get_in_touch_wrap .select2-container .select2-selection--single .select2-selection__rendered {
    height: 100%;
    width: 100%;
    padding: 0px 20px;
    line-height: 49px;
}
.cnt_section .get_in_touch_wrap .select2-container .select2-selection__arrow {
    height: 50px;
    right: 15px;
    width: 8px;
    background-image: url('data:image/svg+xml,<svg width="10" height="6" viewBox="0 0 10 6" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.800781 0.799805L4.80078 4.7998L8.80078 0.799805" stroke="white" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-position: center;
    background-repeat: no-repeat;
    filter: brightness(0);
    transition: all 0.5s;
}
span.select2.select2-container.select2-container--default.select2-container--below.select2-container--focus.select2-container--open span.select2-selection__arrow {
    transform: rotate(180deg);
}
.cnt_section .get_in_touch_wrap .select2-container .select2-selection__arrow b {
    display: none;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: var(--primary);
}
.select2-container--default .select2-results>.select2-results__options {
    max-height: fit-content;
}
span.select2-container.select2-container--default.select2-container--open span.select2-dropdown.select2-dropdown--below {
    top: 2px;
}
.select2-container--default .select2-selection--single {
    background-color: transparent;
    border: 0px;
    border-radius: 0;
}
.banner_section {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
    padding-top: 170px;
    padding-bottom: 80px;
}
.banner_section:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2;
}
.banner_section .banner_wrap {
    color: var(--white);
}
.banner_wrap p.txt_wrap {
    max-width: 296px;
    width: 100%;
    margin-left: auto;
    margin-right: 57px;
    padding-top: 20px;
    position: relative;
    font-size: 16px;
    line-height: 160%;
}
.banner_wrap p.txt_wrap:before {
    position: absolute;
    content: "";
    width: 50px;
    height: 1px;
    background-color: var(--white);
    left: 0;
    top: 0;
}
.banner_wrap h3 {
    font-size: 70px;
    margin: 80px 0px 16px;
    text-transform: uppercase;
    max-width: 500px;
    width: 100%;
}
.banner_wrap p {
    font-size: 18px;
    line-height: 130%;
    margin-bottom: 40px;
}
.banner_wrap .btn_wrap {
    display: flex;
    align-items: center;
    gap: 24px;
}
.solution_wrap .title {
    max-width: 650px;
    width: 100%;
    margin: 0px auto 60px;
}
.solution_slider .owl-stage-outer {
    padding: 0 10%;
}
.solution_slider .item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 352px;
    border-right: 1px solid rgba(27, 27, 27, 0.1);
}
.solution_slider .item h4 {
    font-size: 24px;
    line-height: 130%;
    padding: 0px 20px;
}
.solution_slider .item .icon_wrap {
    text-align: center;
    border: 1px solid rgba(27, 27, 27, 0.1);
    border-radius: 90px;
    padding: 48px 38px 30px;
    position: relative;
}
.solution_slider .item .icon_wrap .icon {
    height: 60px;
    width: 60px;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -30px;
    outline: 10px solid var(--white);
}
.solution_slider .item .icon_wrap .icon img {
    height: 39px;
    width: 39px;
}
.solution_slider .item .icon_wrap p {
    font-size: 15px;
    max-width: 220px;
    width: 100%;
    margin: 0px auto;
    height: 70px;
    display: flex;
    align-items: center;
}
.solution_slider_wrap .solution_slider:before,
.solution_slider_wrap .solution_slider:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 200px;
    top: 0;
    z-index: 1;
}
.solution_slider_wrap .solution_slider:before {
    left: 0;
    background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
}
.solution_slider_wrap .solution_slider:after {
    background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    left: auto;
    right: 0px;
}
.solution_slider .owl-dots,

.patient_testimonial_slider .owl-dots {
    margin-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
.solution_slider .owl-dots button.owl-dot,

.patient_testimonial_slider .owl-dots button.owl-dot {
    height: 10px;
    width: 10px;
    border-radius: 10px;
    background-color: rgba(27, 27, 27, 0.1);
    position: relative;
}
.solution_slider .owl-dots button.owl-dot.active,

.patient_testimonial_slider .owl-dots button.owl-dot.active {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-color: transparent;
    border: 1px solid #b08b5a;
}
.owl-dot.active:after,

.owl-dot.active:after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    inset: 0;
    background-color: var(--primary);
    inset: 0;
    margin: auto;
    border-radius: 10px;
}
.rehab_tourism_wrap .rehab_tourism_box,

.rehab_tourism_wrap .nr_rehab_box {
    padding: 50px;
    position: relative;
    height: 100%;
    color: var(--white);
    background-repeat: no-repeat;
}
.rehab_tourism_wrap .rehab_tourism_box.nr_rehab_box {
    background-image: url(../images/neuro-robotic-rehab-bg.png);
    background-position: center;
    background-size: cover;
}
.rehab_tourism_wrap .rehab_tourism_box {
    background-image: url(../images/map.png);
    background-position: right center;
}
.rehab_tourism_box:before {
    background-color: var(--primary);
    z-index: -1;
}
.rehab_tourism_box:before,

.nr_rehab_box:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.rehab_tourism_wrap .nr_rehab_box:before {
    background: linear-gradient(104.15deg, rgba(27, 27, 27, 0.5) 29.06%, rgba(27, 27, 27, 0) 71.07%);
    z-index: 0;
}
.rehab_tourism_box .image {
    position: absolute;
    right: 0;
    bottom: 0;
}
.rehab_tourism_box h4 {
    font-size: 38px;
    margin: 30px 0px 14px;
}
.rehab_tourism_box p {
    max-width: 290px;
    width: 100%;
    margin-bottom: 30px;
}



.nr_rehab_box>* {
    position: relative;
}
.rehab_tourism_wrap .nr_rehab_box p {
    max-width: 325px;
    width: 100%;
}
footer .footer_top {
    padding: 60px 0px;
}
.footer_logo img {
    transition: all 0.5s;
}
.footer_logo img:hover {
    transform: scale(0.98);
}
footer .footer_bottom {
    padding: 18px 0px;
    border-top: 1px solid rgba(27, 27, 27, 0.1)
}
.footer_bottom p {
    font-size: 15px;
}
.footer_bottom p a {
    color: var(--text);
}
.footer_bottom p a:hover {
    color: var(--primary);
}
.laxraj-love svg,

.laxraj-love .fa {
    color: var(--primary);
    margin: 0 3px;
    font-size: 10px;
    animation: pound .35s infinite alternate;
    -webkit-animation: pound .35s infinite alternate;
    width: 12px;
    height: auto;
}
@keyframes pound {
    100% {
        transform: scale(1.1);
    }
}
.healing_journey_step_wrap {
    counter-reset: step;
    padding-left: 8px;
}
.healing_journey_section .title h3 {
    margin-bottom: 16px;
}
.healing_journey_section .image {
    margin-top: 50px;
}
.healing_journey_step_wrap .hj_step_box {
    margin-bottom: 44px;
    display: flex;
    gap: 30px;
    counter-increment: step;
}
.healing_journey_step_wrap .hj_step_box:last-child {
    margin-bottom: 0px;
}
.hj_step_box .digit {
    height: 70px;
    min-width: 70px;
    background-color: var(--white);
    border: 1px solid var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: var(--primary);
    position: relative;
    transition: all 0.5s;
    z-index: 1;
}
.hj_step_box .digit:before {
    position: absolute;
    content: "";
    height: 100%;
    border: 1px dashed rgba(171, 138, 98, 1);
    top: auto;
    bottom: -68px;
}
.hj_step_box:last-child .digit:before {
    display: none;
}
.hj_step_box .digit h5 {
    margin-bottom: 0px;
}
.hj_step_box .digit h5::before {
    content: counter(step, decimal-leading-zero);
}
.hj_step_box h4 {
    margin-bottom: 6px;
}
.hj_step_box p {
    max-width: 460px;
    width: 100%;
}
.healing_journey_step_wrap .hj_step_box.active .digit {
    background-color: var(--primary);
    color: var(--white);
}
/* Start Photo Gallery*/



.photo_slider .item {
    overflow: hidden;
}
.photo_slider a:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.photo_slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.photo_slider .item:hover img {
    transform: scale(1.1);
}
.photo_slider .item a:before {
    content: "";
    display: block;
    background: #000;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    transition: all 0.5s;
    z-index: 1;
}
.photo_slider .item:hover a:before {
    opacity: 0.7;
    background: linear-gradient(135deg, #AB8A62 0%, #AB8A62 100%);
}
.photo_slider .item a:after {
    content: "";
    display: block;
    background: url("../images/loupe.png") no-repeat center center;
    filter: brightness(0) invert(1);
    transform: scale(1.5);
    background-size: 40px auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    transition: all 0.5s;
    z-index: 1;
}
.photo_slider .item:hover a:after {
    opacity: 1;
    transform: scale(1);
}
/* End Photo Gallery*/



.blog_section a.btn.btn-bg-icon .icon,

.get_in_touch_wrap a.btn.btn-bg-icon .icon {
    border-left: 1px solid #fff7f3;
}
.blog_section a.btn.btn-bg-icon:hover,

.get_in_touch_wrap a.btn.btn-bg-icon:hover {
    background-color: var(--text);
    color: var(--white);
}
.blog_section .blog_list_wrap {
    margin-top: 40px;
}
.blog_section .blog_list_wrap  .item {
    height: 100%;
}
.blog_list_wrap .blog_box {
    background-color: var(--white);
    padding: 10px;
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.02);
    transition: all 0.5s;
    position: relative;
    height: 100%;
}
.blog_list_wrap .blog_box:hover {
    /* transform: translateY(-10px); */

}
.blog_box .image {
    overflow: hidden;
}
.blog_box .image a:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
}
.blog_box .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.blog_box:hover .image img {
    transform: scale(1.1);
}
.blog_box .content {
    padding: 20px;
}
.blog_box h4 a {
    color: var(--text);
    text-transform: none;
    cursor: pointer;
}
.blog_box:hover h4 a {
    color: var(--primary);
}
.blog_box p {
    font-size: 14px;
    line-height: 150%;
}
.patient_testimonial_section .patient_testimonial_slider_wrap {
    margin-top: 40px;
}
.patient_testimonial_slider .item {
    border: 1px solid rgba(27, 27, 27, 0.12);
    padding: 30px;
    background-color: var(--white);
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.patient_testimonial_slider .item img {
    width: fit-content;
    width: 70px;
}
.patient_testimonial_slider .item p {
    margin: 10px 0px 40px;
}
.patient_testimonial_slider .item .scanner_wrap img {
    max-width: 110px;
    width: 100%;
}
.patient_testimonial_slider .item .scanner_wrap {
    border: 1px solid rgba(27, 27, 27, 0.12);
    width: fit-content;
    padding: 6px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.patient_testimonial_slider .item .patient_detail_wrap {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-top: auto;
    padding-right: 98px;
}
.patient_testimonial_slider .item .patient_detail_wrap h5 {
    margin-bottom: 0px;
    text-transform: capitalize;
}
.patient_testimonial_slider .item .patient_detail_wrap img {
    border-radius: 50px;
}
.cnt_section .get_in_touch_wrap {
    padding: 40px;
    background-color: var(--secondary);
}
.get_in_touch_wrap h3 {
    font-size: 30px;
    margin-bottom: 30px;
}
.get_in_touch_wrap form .form-field {
    margin-bottom: 20px;
}
.get_in_touch_wrap label.form-label {
    font-size: 15px;
    line-height: 100%;
    margin-bottom: 7px;
}
.get_in_touch_wrap label.form-label em {
    color: rgba(214, 43, 57, 1);
}
.get_in_touch_wrap input.form-control,

.get_in_touch_wrap textarea.form-control,

.get_in_touch_wrap select.form-control {
    height: 50px;
    background-color: var(--white);
    padding: 0px 20px;
    line-height: 50px;
    font-size: 15px;
    border: 0px;
    border-radius: 0px;
}
.get_in_touch_wrap input.form-control:hover,

.get_in_touch_wrap textarea.form-control:hover,

.get_in_touch_wrap select.form-control:hover,

.get_in_touch_wrap input.form-control:focus,

.get_in_touch_wrap textarea.form-control:focus,

.get_in_touch_wrap select.form-control:focus {
    box-shadow: unset !important;
    border: 0px !important;
}
.get_in_touch_wrap textarea.txtedit {
    height: 120px;
}
.get_in_touch_wrap input.form-control::placeholder {
    color: rgba(128, 139, 139, 1);
}
.get_in_touch_wrap a.btn.btn-bg-icon {
    margin-top: 10px;
}
.cnt_section .title {
    max-width: 432px;
    width: 100%;
    margin-bottom: 50px;
}
.cnt_section .title h3 {
    margin-bottom: 14px;
}
.cnt_section h6 {
    font-size: 15px;
    line-height: 150%;
    margin-bottom: 9px;
}
.cnt_section ul.social_media {
    display: flex;
    gap: 8px;
}
.cnt_section ul.social_media li a {
    background-color: var(--secondary);
    color: var(--text);
}
.cnt_section ul.social_media li a,

ul.cnt_info_ul li .icon {
    height: 50px;
    min-width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cnt_section ul.social_media li a:hover {
    background-color: var(--text);
    color: var(--secondary);
}
.cnt_section ul.cnt_info_ul {
    max-width: 545px;
    width: 100%;
}
.cnt_section ul.cnt_info_ul li {
    display: flex;
    gap: 15px;
    margin-bottom: 30px;
}
ul.cnt_info_ul li .icon {
    background-color: var(--primary);
}
ul.cnt_info_ul li h6 {
    margin-bottom: 5px;
}
ul.cnt_info_ul li p,

ul.cnt_info_ul li p a {
    font-size: 18px;
    font-weight: 600;
    line-height: 150%;
    color: var(--text);
}
ul.cnt_info_ul li p a:hover {
    color: var(--primary);
}
.scrollToTop {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 50px;
    right: 30px;
    line-height: 40px;
    color: var(--white);
    text-align: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.15);
    opacity: 0;
    background: var(--primary);
    z-index: 9;
    padding: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--primary);
    transform: scale(0.8) translateY(40px);
}
.scrollToTop:hover {
    background-color: var(--text);
    border: 1px solid var(--text);
    color: var(--white);
}
.sticky .scrollToTop {
    opacity: 1;
    transform: scale(1) translateY(0);
}
.blog_section a.btn.btn-bg-icon {
    height: 44px;
    line-height: 44px;
}
.blog_section a.btn.btn-bg-icon span.icon {
    height: 44px;
    width: 44px;
}
.blog_list_wrap .row>* {
    padding: 0px 20px;
}
.blog_list_wrap .row {
    margin: 0px -20px;
}
.rehab_tourism_wrap .row>*:first-child .rehab_tourism_box {
    min-width: 500px;
    width: 100%;
}
.rehab_tourism_wrap .row>* {
    padding: 0px 15px;
}
.rehab_tourism_wrap .row {
    margin: 0px -15px;
}
.skiptranslate.goog-te-gadget {
    font-size: 0;
    display: flex !important;
}
#google_translate_element select {
    height: 36px;
    background-color: var(--primary);
    color: var(--white);
    width: 200px;
    padding: 4px 23px;
    background-image: url('data:image/svg+xml,<svg width="10" height="6" viewBox="0 0 10 6" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.800781 0.799805L4.80078 4.7998L8.80078 0.799805" stroke="white" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-position: 93% 50%;
    background-repeat: no-repeat;
    transition: all 0.5s;
    font-size: 16px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    border: 0px;
}
#google_translate_element select:focus-visible {
    border: 0px !important;
    outline: 0px !important;
}
.skiptranslate span {
    display: none;
}
.goog-te-gadget .goog-te-combo {
    margin: 0 !important;
}
/* Remove default arrow */

.goog-te-gadget .goog-te-combo,

#google_translate_element select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.rehab_tourism_wrap .rehab_tourism_box:after {
    position: absolute;
    top: 0;
    left: -132%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
    transform: skewX(-25deg);
    transition-duration: 0.6s;
}
.rehab_tourism_wrap .rehab_tourism_box {
    position: relative;
    overflow: hidden;
}
.rehab_tourism_wrap .rehab_tourism_box:hover:after {
    left: 100%;
}
.modal-dialog {
    max-width: 600px;
}
.modal-dialog h3 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1px;
}
.modal-dialog .modal-body {
    padding: 30px;
}
.modal-dialog p {
    font-size: 14px;
    line-height: 150%;
    margin-bottom: 10px;
}
.modal-dialog h6,

.modal-dialog h2,

.modal-dialog h4,

.modal-dialog h5,

.modal-dialog h1 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 30px;
}
.modal-dialog ul {
    list-style: disc;
    padding-left: 20px;
}
.modal-dialog ul li {
    font-size: 14px;
    line-height: 150%;
    margin-bottom: 2px;
}
.modal-dialog .btn-close:focus,
.modal-dialog .btn-close:hover {
    box-shadow: unset;
}
.skiptranslate {
    display: none;
}
.fancybox__thumbs {
    display: none !important;
}
.blogdesc h2:first-child {
    margin-top: 0;
}
.modal-dialog {
    max-width: 1100px;
}
.modal-header {
    align-items: flex-start;
}
.owl-carousel .owl-stage {
    display: flex;
}
.photo_slider .item {
    height: 100%;
}
.rating_stars{
    --fill-star: url('data:image/svg+xml,<svg width="15" height="15" viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.48449 0.690722C6.78384 -0.230589 8.08725 -0.230588 8.3866 0.690722L9.45617 3.98252C9.59005 4.39454 9.974 4.6735 10.4072 4.6735H13.8684C14.8372 4.6735 15.2399 5.91312 14.4562 6.48252L11.656 8.51696C11.3056 8.7716 11.1589 9.22297 11.2928 9.63499L12.3623 12.9268C12.6617 13.8481 11.6072 14.6142 10.8235 14.0448L8.02333 12.0104C7.67284 11.7557 7.19825 11.7557 6.84776 12.0104L4.04759 14.0448C3.26388 14.6142 2.2094 13.8481 2.50875 12.9268L3.57832 9.63499C3.71219 9.22297 3.56554 8.7716 3.21505 8.51696L0.41488 6.48252C-0.368834 5.91312 0.0339417 4.6735 1.00267 4.6735H4.46386C4.89709 4.6735 5.28105 4.39454 5.41492 3.98252L6.48449 0.690722Z" fill="%23FF9E17"/></svg>');
    --empty-start:url('data:image/svg+xml,<svg width="15" height="15" viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.48644 0.692675C6.7858 -0.228636 8.0892 -0.228635 8.38856 0.692675L9.45813 3.98447C9.592 4.39649 9.97596 4.67546 10.4092 4.67546H13.8704C14.8391 4.67546 15.2419 5.91507 14.4582 6.48447L11.658 8.51891C11.3075 8.77356 11.1609 9.22493 11.2947 9.63695L12.3643 12.9287C12.6636 13.8501 11.6092 14.6162 10.8255 14.0468L8.02529 12.0123C7.6748 11.7577 7.2002 11.7577 6.84971 12.0123L4.04954 14.0468C3.26583 14.6162 2.21135 13.8501 2.5107 12.9287L3.58027 9.63695C3.71415 9.22492 3.56749 8.77356 3.217 8.51891L0.416833 6.48447C-0.366881 5.91507 0.0358948 4.67546 1.00462 4.67546H4.46582C4.89904 4.67546 5.283 4.39649 5.41687 3.98447L6.48644 0.692675Z" fill="%23DBDBDB"/></svg>');
}
.rating_stars i {
    background-image: var(--empty-start);
    width: 15px;
    height: 15px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
}
.rating_stars[data-star="5"] i.star-fill {
    background-image: var(--fill-star);
}
.rating_stars[data-star="4"] i.star-fill:nth-child(-n + 4) {
    background-image: var(--fill-star);
}
.rating_stars[data-star="3"] i.star-fill:nth-child(-n + 3) {
    background-image: var(--fill-star);
}
.rating_stars[data-star="2"] i.star-fill:nth-child(-n + 2) {
    background-image: var(--fill-star);
}
.rating_stars[data-star="1"] i.star-fill:nth-child(-n + 1) {
    background-image: var(--fill-star);
}
.blog_list_wrap .blog__wrap .row>* {
    padding: 0px 8px 16px;
}
section.inner_banner {
    padding-top: 153px;
    padding-bottom: 80px;
    background: var(--primary);
    color: #fff;
}
.blog_section .blog_list_wrap:has(.blog__wrap) {
    margin-top: 0;
}
.solution_slider .item .title_wrap .icon {
    height: 60px;
    width: 60px;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    outline: 10px solid var(--white);
    padding: 10px;
}
section.banner_section .banner_wrap > img {
    position: absolute;
    top: 0;
    height: 100%;
    object-fit: cover;
}
section.banner_section .banner_wrap .wrapper {
    position: relative;
    z-index: 3;
}